Bug 1443245 - Clicking on Group or Role name link/icon in the user's details page does nothing
Summary: Clicking on Group or Role name link/icon in the user's details page does nothing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.0
Assignee: Brian McLaughlin
QA Contact: Jiri Stefanisin
URL:
Whiteboard: ui
Depends On: 1416363
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 20:53 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416363
Environment:
Last Closed: 2017-05-31 14:54:08 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:48:32 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/66ad7616bbe5b30bf914baf9f85fd240164334df

commit 66ad7616bbe5b30bf914baf9f85fd240164334df
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Apr 18 14:01:27 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:44:04 2017 -0400

    Merge pull request #655 from bmclaughlin/fix-links-on-user-details
    
    Fix Group/Role name links on User Details page
    (cherry picked from commit 99657968e133737d38eca2933faa794d840fd58a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443245

 app/assets/javascripts/miq_tree.js          | 13 +++++++++++++
 app/views/ops/_rbac_group_details.html.haml |  2 +-
 app/views/ops/_rbac_role_details.html.haml  |  2 +-
 app/views/ops/_rbac_user_details.html.haml  |  4 ++--
 4 files changed, 17 insertions(+), 4 deletions(-)

Comment 5 errata-xmlrpc 2017-05-31 14:54:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.